### Method

# Ggit Patch ref

#### Declaration [src]

    GgitPatch*
    ggit_patch_ref (
      GgitPatch* patch
    )

#### Description [src]

Atomically increments the reference count of `patch` by one. This function is MT-safe and may be called from any thread.

#### Return value

Type: `GgitPatch`

A `GgitPatch` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.